/* 
css3.css - CMS Template - ver. 3.6.02
Emersion Software 
*/

/* --- CUSTOMIZED --- */
#back-top a {transition:1s;}
#back-top span {border-radius:5px;transition:1s;}

/* texts */
.multicolumn {column-width:300px;column-gap:30px;}
.text-shadow {text-shadow:0px 2px 1px #a65617;}


/* --- ROUNDED STYLE --- 

#page-wrapper, #page {border-radius:8px;}
.frame {border-radius:5px;}
.smart-boxes .sbox {border-radius:5px;}

img.img {border-radius:5px;}

#fulltext .inp {border-top-left-radius:4px;border-bottom-left-radius:4px;border-top-right-radius:0;border-bottom-right-radius:0;}
#fulltext .button-img {border-top-right-radius:4px;border-bottom-right-radius:4px;}

fieldset {border-radius:8px;}
input.inp, textarea, select {border-radius:4px;}

.poll img.bar {border-top-right-radius:5px;border-bottom-right-radius:5px;}

.top-article {border-radius:5px;}
ul.pager li a {border-radius:3px;}

.button {border-radius:3px;}
*/



/* --- GENERAL --- */

/* zebra table */
table.formatted tr:nth-of-type(even) {background-color:#eee;}
table.formatted tr:nth-of-type(odd) {;}
table.formatted tr:hover {background-color:#fef8c1;}

/* rounded corners */
.top-rounded {border-top-left-radius:5px;border-top-right-radius:5px;} 
.right-rounded {border-top-right-radius:7px;border-bottom-right-radius:7px;}
.bottom-rounded {border-bottom-left-radius:7px;border-bottom-right-radius:7px;}
.left-rounded {border-top-left-radius:7px;border-bottom-left-radius:7px;}

/* box shadows */
.box-shadow {box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
/* drop-shadow */
.drop-shadow {position:relative;float:left;width:40%;padding:1em;margin:2em 10px 4em;background:#fff;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.drop-shadow:before,.drop-shadow:after {content:"";position:absolute;z-index:-2;}
